## nagios-snmp-plugins 1.0.2-7

=== Makefile ===
build:

install:
	(cd nagios_plugins; for i in *.pl ; do sed -e 's#/usr/local/nagios/libexec#/usr/lib/nagios/plugins#g' $$i > $${DESTDIR}/usr/lib/nagios/plugins/$$i;done;cd ..)
	chmod 755 ${DESTDIR}/usr/lib/nagios/plugins/*.pl
	cp debian/more_snmp.cfg ${DESTDIR}/etc/nagios-plugins/config/
clean:
	rm -f *-stamp
