=== debian/changelog ===
nagios-snmp-plugins (1.0.2-7) stable; urgency=low

  * ...and again...

 -- Hardy Kestin <hardy@noris.net>  Thu, 21 Jun 2007 15:50:01 +0200

nagios-snmp-plugins (1.0.2-6) stable; urgency=low

  * Changed Template for more_snmp again.

 -- Hardy Kestin <hardy@noris.net>  Thu, 21 Jun 2007 15:31:04 +0200

nagios-snmp-plugins (1.0.2-5) stable; urgency=low

  * Changed Template for more_snmp.

 -- Hardy Kestin <hardy@noris.net>  Thu, 21 Jun 2007 15:30:40 +0200

nagios-snmp-plugins (1.0.2-4) stable; urgency=low

  * Added ARG4 to check_snmp_load in more_snmp.cfg.

 -- Hardy Kestin <hardy@noris.net>  Wed, 29 Nov 2006 13:08:30 +0100

nagios-snmp-plugins (1.0.2-3) stable; urgency=low

  * Changed defauls for check_snmp_cisco in more_snmp.cfg.

 -- Hardy Kestin <hardy@noris.net>  Fri, 20 Oct 2006 15:08:12 +0200

nagios-snmp-plugins (1.0.2-2) stable; urgency=low

  * Fixed Permissions.

 -- Hardy Kestin <hardy@noris.net>  Fri, 20 Oct 2006 14:43:07 +0200

nagios-snmp-plugins (1.0.2-1) stable; urgency=low

  * New Upstream Release.
  * Added examples.
  * Changed Build-Deps.
  * Changed Dist.

 -- Hardy Kestin <hardy@noris.net>  Fri, 20 Oct 2006 13:23:45 +0200

nagios-snmp-plugins (1.0.1-1) unstable; urgency=low

  * New Upstream Release.
  * Completely changed Makefile.

 -- Hardy Kestin <hardy@noris.net>  Fri, 20 Oct 2006 09:06:19 +0200

nagios-snmp-plugins (0.1-4) stable; urgency=low

  * Fixed LibPath

 -- Hardy Kestin <hardy@noris.net>  Mon, 31 Oct 2005 14:49:26 +0100

nagios-snmp-plugins (0.1-3) stable; urgency=low

  * Fixed config-template.

 -- Hardy Kestin <hardy@noris.net>  Mon, 31 Oct 2005 14:33:11 +0100

nagios-snmp-plugins (0.1-2) stable; urgency=low

  * Fixed config-template.

 -- Hardy Kestin <hardy@noris.net>  Mon, 31 Oct 2005 14:29:27 +0100

nagios-snmp-plugins (0.1-1) stable; urgency=low

  * Initial Release.
  * Changed Dist.

 -- Hardy Kestin <hardy@noris.net>  Mon, 31 Oct 2005 14:29:18 +0100
