=== debian/control ===
Source: nagios-snmp-plugins
Section: net
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: nagios-snmp-plugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl-modules, nagios-plugins, libnet-snmp-perl
Suggests: nagios-common
Description: SNMP related plugins for NetSaint and Nagios.
 Nagios is a replacement of the Netsaint project. It accept and uses the
 previous Netsaint modules transparently.
 .
 Nagios SNMP plugins is a set of Nagios plugins to check hosts/devices using snmp
 protocol.
 .
 Help files, examples and manual : http://www.manubulon.com/nagios/
 FAQ : http://www.manubulon.com/nagios/faq.html
 Mailling list, forum : https://sourceforge.net/projects/nagios-snmp/
