## nagios-snmp-plugins 1.1.1

=== debian/changelog ===
nagios-snmp-plugins (1.1.1-12) unstable; urgency=medium

  * [24809b6] travis-ci: don't install build-deps manual
  * [07c8662] travis-ci: build package with dpkg-buildpackage
  * [82261f2] travis-ci: Initial support for uploading releases to github
  * [94da9a0] Merging upstream changes of github-release.sh
  * [76f4f9b] Updating copyright and author of debian/bin/github-release.sh
  * [9157b9d] Add n5k support to check_snmp_load via
    19_check_snmp_load_n5k patch
  * [f4871c4] Refreshing patches/01_update_pre_1.1.2
  * [4a57e8b] Refreshing patches/51_fix_privacy_doc
  * [e4c5a52] Adding 20_check_snmp_load_multiple_cpus
  * [434d3d0] Fixing pathes in 20_check_snmp_load_multiple_cpus
  * [a31b428] Fixing 20_check_snmp_load_multiple_cpus
  * [672a475] debian/control: reformating with warp-and-sort
  * [bcecc23] travis-ci: grab actual used upstream version
  * [a8f8669] Adding patchtes/21_check_snmp_load_abstract_snmp_version_check
  * [f4e3f51] Adding patches/22_remove_utils_pm
  * [8dd4f10] Adding patches/23_check_snmp_load_drop_debugging
  * [96dcc51] travis-ci: Adding required arguments for trusty
  * [6cbfcfa] travis-ci: automatically install dependencies
  * [c5e9ec0] check_snmp_int: Add patches/24_check_snmp_int_use_ifname
    (Closes: #812837)
  * [d8d6d1b] d/rules: Use dh_prep instead of 'dh_clean -k'

 -- Jan Wagner <waja@cyconet.org>  Wed, 27 Jan 2016 16:23:36 +0100

nagios-snmp-plugins (1.1.1-11) unstable; urgency=medium

  * [dd7632d] Create /etc/nagios-plugins/config/ (Closes: #767681)

 -- Jan Wagner <waja@cyconet.org>  Sun, 02 Nov 2014 20:45:10 +0100

nagios-snmp-plugins (1.1.1-10) unstable; urgency=medium

  * [5dbb905] Add support for monitoring-plugins
  * [f529116] Add 'libcrypt-des-perl, libcrypt-rijndael-perl' as recommends,
    needed for snmp v3
  * [ce65e19] Don't use symlinked license in debian/copyright
  * [20f7a79] Bump Standards-Version to 3.9.6, no changes needed

 -- Jan Wagner <waja@cyconet.org>  Sun, 12 Oct 2014 22:23:51 +0200

nagios-snmp-plugins (1.1.1-9) unstable; urgency=low

  * [976e307] Update Vcs-headers
  * [950a63f] Use full binary path instead of $ macro in command definitions
  * [3acf202] check_snmp_storage: Add 64bit support
  * [73c21a0] Convert the package to source format 3.0 (quilt)
  * [6adaea0] Fix 15_check_snmp_storage_64bit
  * [074ed96] Add travis-ci config
  * [36857aa] travis-ci: Reorder and comment .travis.yml
  * [9ac5f8c] update git ignore regex
  * [f82ac54] travis-ci: Add lintian checks after build
  * [1ea9877] Add build-indep and build-arch target into debian/rules
  * [36735a8] Update to recent copyright format
  * [8a119de] Updating standards version to 3.9.5, no changes needed
  * [aaa7106] Set set -e in the body in body of the maintainers scripts
  * [d03e055] Extend the extended package description
  * [2fcaf9a] Fix potential privacy breach of HTML documentation
  * [1ae942a] Add upstream changelog into package
  * [ab802e4] Merge latest CVS patches into one
  * [34070bf] Add missing latest CVS patches
  * [76a78cb] Refresh patchtes
  * [6fa6c28] Update patch description 10_fix_net_snmp_version
  * [0193501] Rename patch 11_fix_privacy_doc into 51_fix_privacy_doc
  * [c7fb3c5] Update patch descriptions
  * [4623399] Add 16_perfdata to enable perfdate
  * [93834c1] Add 17_protocol_fam to support protocol and IP familiy
  * [8ca89ae] Add NEWS file for changed behavior of specifying port
  * [f05ed7f] Add 18_check_snmp_process_tmp_file
  * [e3e176d] travis-ci: Install recent lintian version

 -- Jan Wagner <waja@cyconet.org>  Wed, 05 Mar 2014 22:34:26 +0100

nagios-snmp-plugins (1.1.1-8) unstable; urgency=low

  * Add 10_fix_net_snmp_version.dpatch
    - Fixing Net::SNMP version (Closes: #699413)

 -- Jan Wagner <waja@cyconet.org>  Thu, 31 Jan 2013 08:56:00 +0100

nagios-snmp-plugins (1.1.1-7) unstable; urgency=low

  * Add "Copyright" to all copyrights in debian/copyright
  * Updating standards version to 3.8.4
    - Add README.source
  * Add 1.0 to debian/source/format
  * Add trailing trunk/ at Vcs-Svn-field

 -- Jan Wagner <waja@cyconet.org>  Wed, 10 Mar 2010 10:18:35 +0100

nagios-snmp-plugins (1.1.1-6) unstable; urgency=low

  * instead of suggest depend on nagios-plugins-basic to get command
    definitions installed into /etc/nagios-plugins/config and registered via
    ucf, since /usr/share/nagios-plugins/dpkg/functions is used in postinst
    (Closes: #513872)

 -- Jan Wagner <waja@cyconet.org>  Sun, 01 Feb 2009 23:49:10 +0100

nagios-snmp-plugins (1.1.1-5) unstable; urgency=low

  * implement machine-interpretable copyright file

 -- Jan Wagner <waja@cyconet.org>  Sun, 20 Jul 2008 13:17:39 +0200

nagios-snmp-plugins (1.1.1-4) unstable; urgency=low

  * adjust copyright, it's GPL2 (and not later)
  * update some scripts to newest available version from website
  * rename 02_disable_epn.dpatch to 50_disable_epn.dpatch to be the last one
    (Closes: #484462)
  * Updating standards version to 3.8.0, no changes needed

 -- Jan Wagner <waja@cyconet.org>  Mon, 07 Jul 2008 22:08:37 +0200

nagios-snmp-plugins (1.1.1-3) unstable; urgency=low

  * change unit to bit/s in interface check
  * add option for scale of bandwidth to interface check
  * added Vcs- fields, moved Homepage into source header's field
  * bump standards version to 3.7.3 (no changes needed)
  * add 02_disable_epn.dpatch to disable epn, since the plugins don't
    work with it
  * bump copyright of packaging to 2008

 -- Jan Wagner <waja@cyconet.org>  Mon, 14 Apr 2008 23:20:52 +0200

nagios-snmp-plugins (1.1.1-2) unstable; urgency=low

  * make use of dpatch infrastructure
  * include a fix for check_snmp_env.pl from cvs

 -- Jan Wagner <waja@cyconet.org>  Fri,  6 Jul 2007 22:22:02 +0200

nagios-snmp-plugins (1.1.1-1) unstable; urgency=low

  * new upstream
  * include (new) html docs into package

 -- Jan Wagner <waja@cyconet.org>  Wed, 25 Apr 2007 22:00:50 +0200

nagios-snmp-plugins (1.1-1) unstable; urgency=low


