=== debian/control ===
Source: nagios-snmp-plugins
Section: net
Priority: optional
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Jan Wagner <waja@cyconet.org>
Build-Depends: debhelper (>= 5)
Homepage: http://www.manubulon.com/nagios/index_snmp.html
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nagios/pkg-nagios-snmp-plugins.git
Vcs-Git: git://anonscm.debian.org/pkg-nagios/pkg-nagios-snmp-plugins
Standards-Version: 3.9.6

Package: nagios-snmp-plugins
Architecture: all
Depends: libnet-snmp-perl,
         monitoring-plugins-common | nagios-plugins-basic (>= 1.4.5-2),
         perl-base (>= 5.8.4-8),
         ucf,
         ${misc:Depends},
         ${perl:Depends}
Recommends: libcrypt-des-perl, libcrypt-rijndael-perl
Description: SNMP Plugins for nagios
 A set of Nagios plugins to check hosts/devices using snmp protocol
 .
 The general idea of these scripts is to check as many things as possible with
 snmp (how do you install NRPE on Cisco or AS/400 ?) : disks, memory, load,
 interface, running procsses, etc...
 .
 The other idea is to select disks, interfaces, process using regular
 expressions
