## nagios-snmp-plugins 2.1.0

=== debian/changelog ===
nagios-snmp-plugins (2.1.0-5) unstable; urgency=medium

  [ Bas Couwenberg ]
  * [133cc65] Bump Standards-Version to 4.7.0, no changes.
  * [0556666] Bump Standards-Version to 4.7.2, no changes.
  * [8b74a54] Fix old FSF address in copyright file.

 -- Jan Wagner <waja@cyconet.org>  Sun, 20 Apr 2025 18:52:04 +0000

nagios-snmp-plugins (2.1.0-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * [13ac6fb] Explicitly enable test-build-twice job.

  [ Jan Wagner ]
  * [67af323] Adding d/p/23_check_snmp_int_interface_speed from upsgtream
  * [d0702fa] Adding d/p/24_tcp_udp_ipv4_ipv6 from upsgtream
  * [5638743] Adding d/p/25_check_snmp_int_add_metrik from upsgtream

 -- Jan Wagner <waja@cyconet.org>  Tue, 23 Jul 2024 05:44:14 +0000

nagios-snmp-plugins (2.1.0-3) unstable; urgency=medium

  [ Jan Wagner ]
  * NOT RELEASED YET
  * [4ffef41] Adding Github CI
  * [071a540] Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * [56b1ad4] d/source/options: Adding .github to diff ignore
  * [731359e] d/source/options: Fixing github ignore

  [ Bas Couwenberg ]
  * [9f8c997] Bump Standards-Version to 4.6.0, no changes.
  * [547ca5d] Update watch file to use tags instead of releases.
  * [0fef6a8] Bump Standards-Version to 4.6.1, no changes.


  [ Bas Couwenberg ]
  * [36ad122] Add Rules-Requires-Root to control file.

  [ Jan Wagner ]
  * [465be3f] d/control: Drop 'pkg-' from Vcs-Headers

  [ Debian Janitor ]
  * [8bb1998] Remove constraints unnecessary since buster (oldstable)
  * [16004b9] Remove constraints unnecessary since buster (oldstable)

  [ Jan Wagner ]
  * [ea50f54] Bump debhelper from old 12 to 13.
  * [4f38dec] Update standards version to 4.6.2, no changes needed.
  * [a193b79] Adding d/p/19_check_snmp_int_remove_unneeded_my from upstream
  * [fdc0108] Adding d/p/20_check_snmp_int_avaid_huge_amount_of_regex from
    upstream
  * [d4bd9c9] Adding d/p/21_check_snmp_load_update_fortiswitch_and_fortigate4.3
    from upstream
  * [e2bdf2d] Adding d/p/22_check_snmp_storage_fix_space_btrfs from upstream
    (Closes: #959956)

 -- Jan Wagner <waja@cyconet.org>  Mon, 23 Jan 2023 13:45:41 +0000

nagios-snmp-plugins (2.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from deprecated 5 to 12. (Closes: #965745)
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Jan Wagner ]
  * [a75e780] Removing .travis.yml and adding .gitlab-ci.yml

  [ Bas Couwenberg ]
  * [e989ff9] Bump watch file version to 4.
  * [b345ea5] Bump Standards-Version to 4.5.1, no changes.

  [ Jan Wagner ]
  * [a815051] check_snmp_int.pl: added ign-admindown, ign-emptyalias options.
    fixed uninitialized variable warning by adding d/p/14_check_snmp_int_ign
    from upstream
  * [c1ffe3e] check_snmp_int.pl: Add spaces only if necessary by adding
    d/p/15_check_snmp_int_spaces from upstream
  * [ef233ba] check_snmp_win.pl: Add -o option (max message size) by adding
    d/p/16_check_snmp_win_max_message_size from upstream
  * [085ba7e] check_snmp_storage.pl: add support for allowing considering OK if
    no storage found matching given criteria by adding
    d/p/17_check_snmp_storage_okifempty from upstream
  * [84561d3] check_snmp_int.pl: fix perf_out not defined error by adding
    d/p/18_check_snmp_int_fix_perf_out
  * [45b2b11] d/control: Updating upstream to
    https://github.com/SteScho/manubulon-snmp
  * [f9bf220] d/watch: Updating upstream to
    https://github.com/SteScho/manubulon-snmp
  * [8f6cd11] Refreshing patches
  * [c1f1d25] d/copyright: Removing tabs

 -- Jan Wagner <waja@cyconet.org>  Mon, 07 Dec 2020 15:50:39 +0100

nagios-snmp-plugins (2.1.0-1) unstable; urgency=medium

  [ Jan Wagner ]
  * [75687e0] New upstream version 2.1.0
  * [181c319] Refresh patches
  * [568042e] d/rules: Adjust new documentation source path
  * [ea34bcb] d/patches/51_fix_privacy_doc: Remove more potential privacy
    breach
  * [117e400] d/control: Bump Standards-Version to 4.1.1, no changes needed
  * [f2e8ac9] d/docs: Fix location of the README
  * [c0535e4] Adding .travis-ci.yml
  * [019d443] d/control: Update VCS-headers

  [ Bas Couwenberg ]
  * [c07faf2] Bump Standards-Version to 4.1.5, no changes.
  * [53cdb54] Bump Standards-Version to 4.2.0, no changes.
  * [70b7138] Bump Standards-Version to 4.2.1, no changes.
  * [3d095b1] Bump Standards-Version to 4.3.0, no changes.

  [ Jan Wagner ]
  * [cb66729] Delete old unused patches
  * [bcc13b4] Adding d/p/10_check_snmp_storage_error_handling
  * [af07b7c] Adding d/p/11_check_snmp_int_agent_workaround
  * [890a780] Adding d/p/12_check_snmp_mem_perf
  * [f45e77a] Adding d/p/13_check_snmp_process_new_features
  * [cb17d7e] d/control: Updating Homepage-field to
    https://github.com/dnsmichi/manubulon-snmp

 -- Jan Wagner <waja@cyconet.org>  Wed, 23 Jan 2019 20:44:01 +0100
