=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Jan Wagner <waja@cyconet.org>
-Build-Depends: debhelper (>= 5)
-Homepage: http://www.manubulon.com/nagios/index_snmp.html
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-nagios-snmp-plugins.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-nagios/pkg-nagios-snmp-plugins
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/nagios-team/nagios-snmp-plugins
+Vcs-Git: https://salsa.debian.org/nagios-team/nagios-snmp-plugins.git
+Homepage: https://github.com/SteScho/manubulon-snmp
+Rules-Requires-Root: no
 
 Package: nagios-snmp-plugins
 Architecture: all
 Depends: libnet-snmp-perl,
          monitoring-plugins-common | nagios-plugins-basic (>= 1.4.5-2),
-         perl-base (>= 5.8.4-8),
          ucf,
          ${misc:Depends},
          ${perl:Depends}
